/*default Css Start Here*/
@font-face {
    font-family: Heebo-Regular;
    src: url(../fonts/Heebo/Heebo-Regular.ttf)
}


@font-face {
    font-family: Kanit-SemiBold;
    src: url(../fonts/Kanit/Kanit-SemiBold.ttf)
}

@font-face {
    font-family: Kanit-Medium;
    src: url(../fonts/Kanit/Kanit-Medium.ttf)
}

@font-face {
    font-family: Kanit-Bold;
    src: url(../fonts/Kanit/Kanit-Bold.ttf)
}

body, p, h1, h2, h3, h4, h5, h6, ul, li{margin:0px;padding:0;}
body{font-family: Heebo-Regular;}
/*default Css End Here*/



/*Navbar Codes Start From Here*/

/*Navbar Codes End From Here*/

/*Slider And From Codes Start From Here*/
.slider-container{padding: 20px;position:relative}
.navbar.navbar-expand-md{position:absolute;top:50px;width: 91%;left: 5%;z-index:9}
.navbar.navbar-expand-md .nav-link{color:#fff;font-size:18px;letter-spacing: 0.5px;text-transform:uppercase;font-family: 'Kanit-Medium';}
.navbar.navbar-expand-md li.nav-item{margin-left:30px}
/* .developer-logo-img{filter:brightness(0) invert(1);width:auto;height:80px} */
.developer-logo-img{width:auto;height: 58px;filter: brightness(0) invert(1);}

.navbar.navbar-expand-md .contact-li {border: 1px solid #c4942e;padding: 3px 18px;background-color: #c4942e;color: #fff;}

.slider-container .slider-img{height:97vh;object-fit:cover;width:100%;animation:zoom-out 10s linear infinite;transform:scale(1.2)}
#demo{position:relative;height:94vh;overflow:hidden}
#demo::after{content:"";width:100%;height:97vh;position:absolute;top:0;left:0;background: linear-gradient(232deg, rgb(0 0 0 / 38%) 25%, rgb(15 15 15) 100%);border-radius:10px}
.slider-content{position:absolute;top:39%;left:6%;z-index:9;width:fit-content}
.header-content{position:relative;padding:56px;overflow:hidden;width:97%;padding-top:40px}
.header-content .btn.btn-custom{margin-top:28px;padding:9px 34px;background-color:transparent;color:#fff;border: 1px solid #ffffff;border-radius:0;font-size:20px;font-family:Kanit-Medium}
.header-content .line{content:"";display:inline-block;width:100%;height:100%;left:0;top:0;position:absolute;border: 9px solid #f9b932;-webkit-clip-path:polygon(0 0,60% 0,36% 100%,0 100%);clip-path:polygon(0 0,60% 0,36% 100%,0 100%);z-index:-1}
.top-sub-heading{font-size:20px;color:#fff;padding:5px 10px;width:fit-content;margin-bottom:15px;font-family:Kanit-Medium;display:none}
.header-content h1{font-family:Kanit-SemiBold;font-size:49px;color: #f9b932;letter-spacing:1px;margin-bottom:25px}
.header-content h4{color:#fff;font-size:18px;margin-top:10px;width:67%;line-height:26px;letter-spacing:.5px;text-transform:capitalize;margin-bottom:20px}
.navbar.navbar-expand-md .sub-nav{position:absolute;top: 50px;left:0;width:250px;background-color:#fff;color:#000;list-style:none;transform: translate(-0px, 50px);opacity: 0;transition: all 0.5s linear;visibility: hidden;z-index: 99;}
.navbar.navbar-expand-md .nav-item.sub-menu{position:relative}
.navbar.navbar-expand-md .sub-nav li a{color:#000!important;text-align: center;}
.sub-nav-img {width: auto;height: 20px;filter: invert(1);margin-left: 3px;transform: rotate(90deg);}
.navbar.navbar-expand-md .sub-nav li:hover{background-color: #c4942e;}
.navbar.navbar-expand-md .sub-nav li:hover a{color:#fff!important}
.navbar.navbar-expand-md .sub-nav li{border-bottom:1px solid #eee;padding-bottom: 5px;padding-top: 5px;}
.navbar.navbar-expand-md .nav-item.sub-menu:hover .sub-nav {opacity: 1;transform: translate(0px, 0px);visibility: visible;}


.call-ivr{position:absolute;bottom:80px;color: #ffffff;font-size:29px;left:120px;letter-spacing:.5px}
.custom-controls{position:relative;display:flex;flex-wrap:wrap;position:absolute;bottom:0;z-index:9}
.custom-controls a.carousel-control-prev{position:relative;background-color:#fff;color:#000;width:100px;opacity:1;height:90px}
.custom-controls a.carousel-control-next{position:relative;background-color:#fff;color:#000;width:100px;opacity:1;height:90px}
.carousel-indicators li{width:10px;height:10px;cursor:pointer}
ul.carousel-indicators{margin-bottom:30px}
@keyframes zoom-out {
100%{transform:unset}
}
.right-count-content{position:absolute;right: 5%;top: 30%;z-index:9;display:flex;width: 33%;justify-content:space-between;z-index: 1;}
.right-count-content .form-control::placeholder{color:#456c959c}
.right-count-content .box p{font-size:22px;font-family:'Kanit-Medium';color:#fff;text-align:center;border-top: 1px solid #d8d8d8;text-transform: uppercase;}
.right-count-content .box h4{text-align:center;color:#fff;font-size:85px;font-family:Kanit-SemiBold;position:relative;top:-16px}
.right-count-content .box{padding:10px;width:50%;text-align:center;margin-left: 25px;margin-right: 3px;}
.contact-form{position:absolute;bottom:0;right:0;width:610px;height:320px;background-color:#fff}
.form-box{padding:45px;display:flex;flex-wrap:wrap;justify-content:space-between;width:100%}
.form-box .form-group{width:calc(50% - 10px)}
.form-box h4{display:block;width:100%;margin-bottom:10px;position:relative;top:-8px;font-family:Kanit-SemiBold;color: #353739;}
.form-box .form-control{height:48px;border-radius:0;font-size: 15px;border-color:#456c95}
.form-box button{background-color:#456c95;padding:10px 30px;border-radius:0;color:#fff;letter-spacing:.5px}
.form-box .form-control::placeholder{color:#456c9596}

.navbar.navbar-expand-md.fixed-header{position:fixed;top:0;width:100%;left:0;z-index:99;background-color:#fff;padding-left:30px;padding-right:40px;padding-top: 3px;padding-bottom: 3px;border-bottom: 1px solid #eaeaea;}
.navbar.navbar-expand-md.fixed-header .developer-logo-img{filter:unset;width:auto;height:80px}
.navbar.navbar-expand-md.fixed-header .nav-link{color:#000}
.navbar.navbar-expand-md.fixed-header .nav-item.contact-li{background-color: #c4942e;color:#fff;padding:3px 20px}
.navbar.navbar-expand-md.fixed-header .nav-item.contact-li a{color:#fff!important}
.navbar.navbar-expand-md.fixed-header .sub-nav-img {filter: unset;}


.overview-contaier .container{max-width: 99%;/* background-color: #f4f4f4; */padding-top: 100px;padding-bottom: 100px;padding-left: 80px;padding-right: 80px;}
.overview-contaier h3{font-size:48px;font-family:Kanit-SemiBold;margin-bottom: 25px;}
.overview-contaier p{font-size: 16px;line-height: 28px;word-spacing:.5px;letter-spacing:.5px;margin-bottom: 31px;color: #000000;}
.overview-contaier .section-main-heading{font-family:Kanit-SemiBold;color: #c4942e;font-size:26px;margin-bottom:20px;border-bottom: 4px solid #c4942e;width:fit-content;padding-bottom:10px;border-bottom-style:double}
.overview-contaier button.btn.btn-custom{background-color: #c4942e;padding:10px 30px;border-radius:0;color:#fff;font-size:18px;margin-top: 35px;letter-spacing:.5px;font-family: Kanit-Medium;}
.overview-contaier .right-col{padding-right:40px;padding-left:40px}
.overview-contaier .about-img{object-fit:cover;object-position:right;height: 100%;}
.overview-contaier .left-col{padding-left:40px;padding-right:40px}
.flex-about-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.overview-contaier img.img-fluid.icon-overview{width:32px;height:32px;filter: brightness(0);}
.overview-contaier ul.key-highlights span{background-color: #ffedc7;border-radius:50%;width:60px;height:60px;display:inline-block;text-align:center;line-height:60px;margin-right:10px}
.overview-contaier ul.key-highlights{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.overview-contaier ul.key-highlights li{width:calc(50% - 10px);margin-bottom:15px;list-style:none;font-family:Kanit-Medium;font-size:18px}
.overview-contaier .overview-project-name{margin-bottom:35px;font-size:25px;letter-spacing:0;word-spacing:0;font-family:Kanit-Medium}


.project-container{padding:25px}
.project-container .container{background-color:#ffffffed;max-width:100%;padding: 40px 10px;padding-bottom: 40px;}
.project-container .section-heading{font-family: Kanit-SemiBold;color: #c4942e;font-size: 35px;margin-bottom: 35px;border-bottom: 4px solid #c4942e;width: fit-content;padding-bottom: 10px;border-bottom-style: double;}
.project-container .project_box{width:98%;margin:0 auto;position:relative}
.project-container .project_box .project-box-mainContent{position:absolute;bottom: -81px;z-index:99;left: 0;padding-left: 10px;padding-right: 10px;padding-bottom:10px;transition: all 0.3s linear;width: 100%;}
.project-container .project-box-mainContent button.btn-custom-2 {font-size: 18px;padding: 8px 20px;margin-top: 15px;border: none;cursor: pointer;margin-left: 5px;background-color: #c4942e;color: #fff;}
.project-container .project_box .project-img{width:100%;height:550px;object-fit:cover}
.project-container .project_box::after{content:"";position:absolute;bottom:0;left:0;width:100%;height:100%;z-index:9;background: linear-gradient(178deg,#0000005e 25%,#000000 100%);}
.project-container .project_box .project-price{position:absolute;top:0;right:10px;padding:10px;z-index:10;font-family:Kanit-SemiBold;color:#fff;font-size:31px;text-align:center}
.project-container .project_box .project-price .rupees-img {width: auto;height: 22px;display: inline;filter: invert(1);position: relative;top: -3px;right: -4px;}
.project-container .project_box .project-price span{display:block;font-size:16px}
.project-container .boxcontent-d{font-size:26px;width: 100%;padding: 5px 0px;color:#fff}
.project-container .boxcontent-d .project-name-box{font-family: 'Kanit-Medium';margin-bottom: 6px;padding-left: 5px;}
.project-container .boxcontent-d .project-location{font-size:20px;margin-bottom: 30px;padding-left: 5px;}
.project-container .boxcontent-d-2{color:#fff;z-index:13;left:30px;border-bottom:1px solid #fff;padding-bottom: 10px;margin-bottom: 15px;width: 100%;}
.project-container .boxcontent-d-2 .typology-heading{margin-bottom: 15px;font-size: 18px;/* text-transform:uppercase; */background-color: #ffffff;color: #000;padding: 5px 10px;font-family: 'Kanit-Medium';}
.project-container .boxcontent-d-2 .size-project{font-size: 20px;letter-spacing: 0.5px;padding-left: 5px;}
.project-container .project_box:hover {cursor: pointer;}
.project-container .project_box:hover .project-box-mainContent{bottom:0px;}
.project-container .owl-nav{position:absolute;right:0;top: -94px;}
.project-container .owl-nav button.owl-prev{background-color: #c4942e!important;width:40px;height:40px;color:#fff!important;font-size:30px!important;line-height:40px!important;margin-right:20px!important}
.project-container .owl-nav button.owl-next{background-color: #c4942e!important;width:40px;height:40px;color:#fff!important;font-size:30px!important;line-height:40px!important}
.project-container .owl-dots{margin-top:20px}
.project-container span:focus-visible{border:none!important;outline:none!important}
.project-container button.owl-prev:focus-visible{border:none!important;outline:none!important}

.project-container .project-box-mainContent button.btn-custom-2 a {
    color: #fff;
}

.testimonials-container .container{max-width:99%;/* background-color:#ededed; */padding: 80px 80px 60px;}
.testimonials-container .tagline-heading{font-size:48px;font-family:Kanit-SemiBold;display:block;margin:0 auto;margin-bottom:40px;padding-bottom:15px}
.testimonials-container p.section-main-heading{font-family:Kanit-SemiBold;color: #c4942e;font-size:26px;margin-bottom:20px;border-bottom: 4px solid #c4942e;width:fit-content;padding-bottom:10px;border-bottom-style:double}
.testimonials-container .flex-box-1 .icon-testimonials{width:auto;height:40px;filter:invert(1)}
.testimonials-container .flex-box-1{width:auto;height:100%;background-color: #c4942e;padding:20px}
.testimonials-container .flex-about-box-2{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.testimonials-container .flex-box-2 p{font-size:18px}
.testimonials-container .flex-box-1{width:calc(18% - 10px);text-align:center}
.testimonials-container .flex-box-2{width:calc(80% - 10px)}
.testimonials-card{background-color: #f1f1f1;padding:45px;width:calc(92%);border-bottom: 9px solid #c4942e;position:relative}
.testimonials-card p{font-size:18px;letter-spacing:.5px;line-height:28px}
.testimonials-container .testimonials-card::after{position:absolute;left:40px;bottom:-30px;clip-path:polygon(31% 100%,0 0,100% 0);background-color: #c4942e;height:23px;width:54px;content:"";z-index:99}
.testimonials-container .item{padding-bottom:50px}
.testimonials-container .item .profile-img{width:auto;height:90px;background-color:#fff;padding:10px;border-radius:50%;overflow:hidden;border: 4px solid #c4942e;}
.testimonials-container .profile-pic{display:flex;flex-wrap:wrap;align-items:center;margin-top:40px;justify-content:space-between;width:fit-content}
.testimonials-container .profile-pic .pic{margin-right:20px}
.testimonials-container .profile-name p.name{font-family:Kanit-SemiBold;font-size: 20px;}
.testimonials-container .profile-name .checked{color: #c4942e;}
.testimonials-container .owl-theme .owl-dots .owl-dot.active span,.testimonials-container .owl-theme .owl-dots .owl-dot:hover span{background: #c4942e;}
.testimonials-container .owl-dots{position:absolute;right:46px;bottom:20%}
.testimonials-container .owl-nav{position:absolute;left:-52%;top:76%}
.slider-container ul.navbar-nav{align-items:center}
button.owl-prev{width:100px;height:100px;border-radius:50%;background-color:#000;padding:40px;background-color: #c4942e!important;width:40px;height:40px;color:#fff!important;font-size:30px!important;line-height:40px!important;margin-right:20px!important}
button.owl-next{background-color: #c4942e!important;width:40px;height:40px;color:#fff!important;font-size:30px!important;line-height:40px!important;margin-right:20px!important}

.testimonials-container .right-qutoe-img{position:absolute;width:auto!important;height:24px;right:5%}
.testimonials-container .left-qutoe-img{position:absolute;width:auto!important;height:24px;left:5%;top:15px;transform:scaleX(-1)}
.testimonials-container{position:relative}
.testimonials-container .right-qutoe-img-bg{position:absolute;right: 5%;width:auto;height: 86px;z-index:9;bottom: 4px;opacity: 0.1;}


.contact-container{position:relative}
.contact-container p.section-main-heading{font-family:Kanit-SemiBold;color: #c4942e;font-size:26px;margin-bottom:20px;border-bottom: 4px solid #c4942e;width:fit-content;padding-bottom:10px;border-bottom-style:double}
.contact-container h4.tagline-heading{font-size: 34px;font-family:Kanit-SemiBold;display:block;margin:0 auto;margin-bottom:10px;padding-bottom:10px}
.footer-img-bg{position:absolute;left:0;right:0;width:100%;bottom:0;opacity:.3;z-index:-1}
.contact-container .container{padding-top: 100px;padding-bottom: 100px;}
.contact-container .form-box{background-color: #c79936;padding:40px;width: 70%;border-top:7px solid var(--brown);position:relative;z-index:9;margin-left:auto}
.contact-container .form-box .form-group{width:100%;margin-bottom:0}
.contact-container .form-box label{color:#000;padding:5px 15px;font-size:14px}
.contact-container .form-box .form-control{border:1px solid #716e6e;border-radius:0;height:50px;margin-bottom:15px;background-color: #ffffff;color: #000;}
.contact-container .btn-custom-2{padding:10px 30px;background-color: #fff;color: #000;border-radius:0;margin-top: 15px;letter-spacing:1px;display:block;font-family: Kanit-SemiBold;width: 100%;}
.contact-container .form-box h4{color:#fff;font-size:30px;margin-bottom:10px;margin-top:0}
.contact-container .form-box .form-control::placeholder{color:#000}
.contact-container .flex-content.flex-content-2 {width: 89%;}

.appointment-container{padding-top:60px;padding-bottom:60px;background-color: #ba8b26;position:relative;margin-top: 25px;max-width: 97.5%;}
.appointment-container .container{max-width: 90%;position:relative;z-index:9}
.appointment-container::after{content:"";position:absolute;top:0;left: 2%;width: 98%;height:100%;background-image:url(../images/cta-three-shape-1.png);z-index:1;background-repeat:no-repeat;background-position:left;z-index:4}
.appointment-container h4{font-size: 32px;line-height:50px;font-weight:500;margin-top: 10px;text-transform:uppercase;letter-spacing:4.5px;color:#fff;font-family: Kanit-Medium;}
.appointment-container .sub-head-heading{font-size:18px;letter-spacing:4.5px;color:#fff}
.appointment-container .btn-custom-2{padding:10px 30px;color: #000;border-radius:0;margin-top:10px;letter-spacing:1px;display:block;margin-left:auto;font-family: Kanit-Medium;background-color: #fff;}


.contactus-content .contact-icon-img{width:auto;height: 25px;filter:brightness(0) invert(1)}
.contactus-content{margin-top: 36px;width: 49%;}
.contactus-content .flex-content{display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom: 42px;}
.contactus-content .contact-icon-content{background-color: #c4942e;padding:15px;border-radius:50%;height: 54px;}
.contact-content-box p{font-size:18px;margin-bottom:9px;font-family:Kanit-SemiBold}
.contact-content-box h4{font-family:Kanit-SemiBold;font-size: 22px;}


.footer-container{max-width:97.5%;padding-top: 100px;padding-bottom: 50px;background-image:url(../images/footer-img.jpg);background-repeat:no-repeat;background-size: cover;position:relative;background-position: 30% 64%;}
.footer-container::after{content:"";width:100%;height:100%;position:absolute;top:0;left:0;background: linear-gradient(182deg,#4e4e4e5c 25%,#1c1b1b 100%);border-radius:10px;z-index: 1;}
.footer-container .container {position: relative;z-index: 9;color: #fff;max-width: 89%;}
.footer-container h4{font-family:Kanit-SemiBold;margin-bottom:20px;font-size:30px;border-bottom: 2px solid #f7f7f75c;padding-bottom: 10px;width: fit-content;text-transform: uppercase;letter-spacing: 0.5px;color: #dda939;}
.footer-container p{letter-spacing:.5px}
.footer-container ul li{list-style:none;margin-bottom:15px}
.footer-container ul li a{color:#fff}
.footer-container .col-sm-12.col-md-3.col-lg-4.first_col {padding-right: 60px;}
.footer-container .col-sm-12.col-md-3.col-lg-2.second_col {padding-left: 50px;}
.footer-container .col-sm-12.col-md-3.col-lg-3.third_col { padding-left: 90px;}
.footer-container  .col-sm-12.col-md-3.col-lg-3.fourth_col {padding-left: 60px;}
.footer-container p.gtf-footer {text-align: center;color: #fff;}
.footer-container p.gtf-footer a {color: #fff;}
.footer-container ul li a {font-size: 15px;}
.footer-container p {font-size: 16px;}
.footer-container ul li {font-size: 16px;}
.footer-container .col-sm-12.text {border-top: 1px solid #ffffff;margin-top: 20px;padding-top: 34px;}

#more {display: none;}


.nav-item.contact-li:hover {background-color: #fff;}
.nav-item.contact-li:hover a {color: #000;}
.header-content .btn.btn-custom:hover {background-color: #fff;color: #000;}


.modal-body button.close{position:absolute;right:0;top:0;width:50px;height:50px;background-color:#456c95;opacity:9;box-shadow:none!important;text-shadow:none!important;color:#fff;font-size:36px}
.modal-body .form-box .form-group{width:100%;margin-bottom: 19px;}
.modal-body .form-box{padding: 30px;}
.modal-content{max-width:85%;margin:0 auto}
.modal-body .form-box h4{font-size:25px}
.modal-body .form-box .form-control {height: 48px;}
.modal .project-name-logo { margin-bottom: 20px;font-family: 'Kanit-SemiBold'; font-size: 35px;color: #456c95;}



/*Side Form*/
.fixed-form {position: fixed;top: 25%;right: -326px;z-index: 15;width: 370px;max-width: 370px;display: flex;align-items: center;justify-content: space-between;transition: all 0.5s linear;}
.fixed-form .contact-footer-form{box-shadow:0 1rem 3rem rgba(0,0,0,.175)!important;padding:30px;position:relative;background-color:#fff;width: 100%;}
.fixed-form .contact-footer-form .form-control{height:44px;top:10px;border:none;background:transparent}
.fixed-form .contact-footer-form .form-group{position:relative;margin-bottom: 20px;height:44px}
.fixed-form .contact-footer-form .form-group::before{content:"";width:100%;height:1px;background:#dcdcdc;width:100%;height:1px;position:absolute;bottom:0;left:0;z-index:9}
.fixed-form .form-group{position:relative}
.fixed-form label{position:absolute;top:50%;left:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:14px;color:#333;pointer-events:none;-webkit-transition:all .15s ease-out 0;transition:all .15s ease-out 0}
.fixed-form input{display:inline-block;padding:5px 0;margin:10px 0 0;font-size:14px;background:none;border:0;color:#333;box-shadow:none;outline:none;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important}
.fixed-form input:focus + label,input.has-value + label,textarea:focus + label,textarea.has-value + label{top:5px;font-size:14px;color:#e19864}
.fixed-form textarea:focus + label,textarea.has-value + label{top:30px}
.fixed-form input:focus::-webkit-input-placeholder{color:transparent}
.fixed-form  .btn-fixed{position:relative;top:0;right: 0px;background-color: #474747;width: 14%;height:200px;color: #fff;font-size: 18px;writing-mode:vertical-lr;display:flex;align-items:center;justify-content:center;text-transform:uppercase;font-weight:600;cursor:pointer;letter-spacing: 0.5px;}
.form-slide{right:0px}
.fixed-form-heading p{font-size: 20px;text-transform:capitalize;font-weight:700;letter-spacing:.5px;color: #000;width: fit-content;text-align: center;}
.fixed-form .icon-img { width: auto;height: 40px;}
.btn-default {background-color: #c96b50; padding: 5px 20px;color: #fff;border-radius: 0px;}



/*About Us*/
.container-fluid.header-bg-section{background-image:url(../images/about-us/about-bg.jpg);padding-top: 170px;padding-bottom: 170px;background-position:center;background-repeat:no-repeat;background-size:cover;position: relative;max-width: 97.3%;margin-top: 25px;}
.footer-container.about-us-footer{max-width:100%}
.contact-container{padding-left:0;padding-right:0}
.about-strip-contact{max-width: 97.3%;margin-top: 0px;}
.header-bg-section::after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background-color:#123459;opacity:.8}
.overview-contaier.about-us-page {padding-left: 0px;padding-right: 0px;}
.overview-contaier.about-us-page .container {max-width: 100%;}
.custom-head-section-content{z-index:9;color:#fff;position:absolute;bottom:50px;left:110px}
.custom-head-section-content .head-section-heading{font-size:49px;font-family:'Kanit-SemiBold'}
.other-page-menu{top:14px!important}
.header-bg-section .custom-breadcrumbs a {color: #fff; font-size:18px;}
.header-bg-section .custom-breadcrumbs { margin-top: 20px;}
.other-page-menu.fixed-header { top: 0!important;}
.testimonials-card-body{
    min-height: 170px;
}


.mobile-section-1{position:fixed;bottom:0;width:100%;background-color:#0d0d0c;z-index:99;display:none}
.mobile-section{display:flex;justify-content:center}
.mobile-section-1 a.btn.btn-success.btn-block{background-color: #c4942e;width:100%;border:none;border-radius:0;padding-bottom:8px;padding-top:7px;margin-top:0;color:#fff;font-weight:600;font-size:14px;letter-spacing:.5px}


.contact-content-box h4 a {
    color: #000;
}

/*Blogs Page Coders Here*/

.blogs-container{padding-top:150px;padding-bottom:150px}
.blogs-container .coming-soon{font-family:'Kanit-SemiBold';font-size:80px;border-top: 1px solid #456c95;width:fit-content;padding-top:30px;padding-bottom:30px;border-bottom: 1px solid #456c95;display:block;margin:0 auto;color: #456c95;}


/*Blogs Page Coders Here*/




@media(max-width: 1600px){

#demo{height:92vh}
.developer-logo-img{height: 50px;}
.navbar.navbar-expand-md .nav-link{font-size: 16px;}
.navbar.navbar-expand-md{top: 40px;}
.header-content h1{font-size:38px}
.header-content{padding:45px;width:97%;padding-top:40px}
.header-content button.btn.btn-custom{margin-top:8px;padding:9px 34px}
.form-box {padding: 25px;}
.header-content h4 { font-size: 16px;}
.header-content h1 {font-size: 34px;margin-bottom: 15px;}
p.call-ivr{position:absolute;bottom:50px;font-size: 21px;left:87px}
.slider-content{position:absolute;top:33%;left:6%}
.right-count-content .box p{font-size: 18px;}
.right-count-content .box h4{font-size: 40px;top: -4px;}
.contact-form{width: 460px;height: 250px;}
.form-box .form-control{height:40px}
.form-box h4{font-size: 21px;}
.form-box button{padding:7px 30px;font-size:16px}
.navbar.navbar-expand-md.fixed-header .developer-logo-img { height: 56px;}
.contact-form .form-box button{ font-size: 15px;}




.overview-contaier .container{max-width:99%;padding:60px 35px}
.overview-contaier h3{font-size:40px;margin-bottom:20px}
.overview-contaier .right-col{padding-right:20px;padding-left:20px}
.overview-contaier .left-col{padding-left:20px;padding-right:20px}
.overview-contaier p {font-size: 16px;line-height: 26px;margin-bottom: 15px;}
.overview-contaier button.btn.btn-custom {padding: 10px 25px;font-size: 16px; margin-top: 15px;}
.overview-contaier .overview-project-name {margin-bottom: 20px;font-size: 25px;letter-spacing: 0;word-spacing: 0;font-family: Kanit-Medium;}
.overview-contaier img.img-fluid.icon-overview {width: 32px;height: 32px;}
.overview-contaier ul.key-highlights span {width: 60px;height: 60px;line-height: 60px;margin-right: 10px;}

.appointment-container{max-width: 97.4%;}
.appointment-container h4 {font-size: 28px;}

.project-container .section-heading {font-size: 28px;margin-bottom: 35px;padding-bottom: 10px;margin-left: 10px;}
.project-container .boxcontent-d-2 .typology-heading{margin-bottom:4px;font-size: 16px;text-transform:uppercase;margin-bottom: 15px;}
.project-container .boxcontent-d-2 .size-project{font-size:18px}
.project-container .boxcontent-d .project-name-box{font-family:Kanit-SemiBold;font-size:22px}
.project-container .boxcontent-d .project-location{font-size:18px}
.project-container .project_box .project-img{width:100%;height: 475px;object-fit:cover}
.project-container .project_box .project-price {font-size: 26px;}
.project-container .project_box .project-price span {font-size: 20px;}


.testimonials-container .tagline-heading{font-size: 34px;}
.testimonials-card-box{width:80%;margin-left:auto}
.testimonials-container .owl-nav{position:absolute;left:-52%;bottom:17%}
.testimonials-container .container{max-width:99%;/* background-color:#ededed; */padding: 13px 90px 30px;}
.testimonials-container .flex-box-1{width:calc(20% - 10px);width:auto;height:100%;padding:13px}
.testimonials-card p {font-size: 16px;letter-spacing: .5px;line-height: 28px;}
.testimonials-container .item .profile-img {height: 75px;}
.testimonials-container .item {padding-bottom: 25px;}
.testimonials-container .flex-box-1 .icon-testimonials {width: auto;height: 35px;}

.contact-container h4.tagline-heading {font-size: 34px;}
.contact-container .form-box h4 { font-size: 24px;}

.footer-img-bg { position: absolute;left: 2%;right: 0;width: 96%;bottom: 0;opacity: 0.3;z-index: -1;}
.footer-container .container {max-width: 96%;}
.footer-container h4 {margin-bottom: 40px;font-size: 18px;}
.footer-container .col-sm-12.col-md-3.col-lg-4.first_col {padding-right: 60px;}
.footer-container .col-sm-12.col-md-3.col-lg-2.second_col {padding-left: 50px;}
.footer-container .col-sm-12.col-md-3.col-lg-3.third_col { padding-left: 90px;}
.footer-container  .col-sm-12.col-md-3.col-lg-3.fourth_col {padding-left: 60px;}

.footer-container p {font-size: 13px;}
.footer-container ul li { font-size: 15px;}



.header-bg-section { padding-top: 170px; padding-bottom: 170px;max-width: 97%;margin-top: 17px;}
.container-fluid.header-bg-section { margin-top: 17px;}
.blogs-container .coming-soon {font-size: 47px;}
.blogs-container {padding-top: 100px;padding-bottom: 100px;}

.project-container .project-box-mainContent button.btn-custom-2 {
    font-size: 16px;
}


}
@media(max-width: 1480px){
    
}
@media(max-width: 1366px){
    
}
@media(max-width: 1280px){
    
}

@media(max-width: 991px){
    
}

@media(max-width: 768px){

.developer-logo-img {height: 47px;}
.slider-container{padding: 10px;position:relative}
.header-content h1{font-size: 26px;margin-bottom: 10px;}
.slider-content{position:absolute;top: 24%;left: 10%;}
.header-content h4{font-size: 14px;margin-top:10px;width: 100%;margin-bottom:20px}
.header-content {padding: 34px;width: 100%;padding-top: 34px;}
.contact-form{width:100%;height:auto}
.form-box{display:block;padding:20px;padding-top:40px;padding-bottom:40px}
.form-box .form-group{width:calc(100% - 0px)}
ul.carousel-indicators{margin-bottom:0}
#demo{height: 90vh;}
.slider-container .slider-img{height: 90vh;}
.carousel-indicators li {background-color: rgb(188 183 183 / 50%);}
.carousel-indicators .active {background-color: #ffffff;}
.right-count-content{position:absolute;right:0;left:0;top: 61%;width:100%;padding: 10px;}
.right-count-content .box{padding:10px;width:50%;text-align:center;margin-left:5px;margin-right:5px}
.right-count-content .box p { font-size: 15px;}
.right-count-content .box h4 {font-size: 31px;top: 0px;}
.header-content button.btn.btn-custom {margin-top: 0px;padding: 8px 27px;font-size: 16px;}
#demo::after {height: 90vh;background: linear-gradient(232deg, rgb(0 0 0 / 26%) 25%, rgb(0 0 0) 100%);}
.header-content .line {border: 7px solid #eda81a;}
.menubar {width: auto;height: 22px;filter: brightness(0) invert(1);}
div#collapsibleNavbar { background-color: #fff;color: #000;}
.navbar.navbar-expand-md .nav-link {color: #000; font-size: 16px;}
.navbar.navbar-expand-md {z-index: 99;}
.sub-nav-img {filter: unset;}

.navbar.navbar-expand-md .sub-nav {top: 0;left: 0;width: 100%;transform:unset;display:none;position: relative;top: 0;}
.navbar.navbar-expand-md .nav-item.sub-menu:hover .sub-nav{display:block;} 
.navbar.navbar-expand-md li.nav-item { margin-left: 0;width: 100%;text-align: center;}
.navbar.navbar-expand-md .sub-nav {opacity: 1;transform: unset;}
.navbar.navbar-expand-md .nav-link {color: #000;font-size: 15px; padding-top: 15px;padding-bottom: 15px;border-bottom: 1px solid #dfdfdf;}
.navbar.navbar-expand-md .sub-nav li {border-bottom: none;padding-bottom: 10px;padding-top: 0px;}
.navbar.navbar-expand-md.fixed-header .navbar-toggler{background-color: #c4942e;border:none;padding:10px 16px}
.nav-item.contact-li a{border:none!important}


.overview-contaier .container {max-width: 100%;padding: 20px 10px;}
.overview-contaier .section-main-heading {font-size: 22px;margin-bottom: 14px;padding-bottom: 10px;margin-top: 25px;}
.overview-contaier {margin-top: 20px;}
.overview-contaier ul.key-highlights li{width:calc(100% - 0px);margin-bottom:15px;font-size:18px}
.overview-contaier ul.key-highlights{display:block;width:100%}
.navbar-toggler{background-color:transparent;border:2px solid #fff}
.appointment-container h4{font-size:22px;line-height:27px}
.appointment-container .btn-custom-2{padding:10px 30px;margin-top:34px;margin-left:unset}
.project-container .container{padding:0;padding-bottom:40px}
.project-container .owl-nav{right:0;bottom:0;display:none}

.testimonials-container .container{max-width:100%;padding: 20px 25px 30px;}
.testimonials-container .tagline-heading{font-size:30px}
.testimonials-card{width:calc(100%)}
.testimonials-card-box{width:100%;margin-left:auto}
.testimonials-container .right-qutoe-img-bg{position:absolute;right:7%;height:47px;bottom:4px}
.testimonials-container .owl-dots { position: absolute;right: 66px;bottom: -4%;}
.testimonials-card {padding: 28px;padding-top: 50px;padding-bottom: 50px;padding-left: 10px;padding-right: 10px;}
.owl-carousel-2{margin-top: 30px;}


.contact-container .container {padding-top: 50px;padding-bottom: 40px;}
.footer-container {padding-top: 50px;padding-bottom: 50px;background-position: 60% 64%;}
.footer-container .col-sm-12.col-md-3.col-lg-2.second_col { padding-left: 15px;}
.footer-container .col-sm-12.col-md-3.col-lg-3.third_col {padding-left: 15px;}
.footer-container .col-sm-12.col-md-3.col-lg-3.fourth_col {padding-left: 15px;}
.footer-container {padding-top: 25px;padding-bottom: 25px;background-position: 60% 64%;}
.footer-container p {font-size: 13px;}

.contact-container h4.tagline-heading {font-size: 27px;}
.contactus-content{margin-top:36px;width: 78%;}
.contact-container .form-box{padding:40px;width:100%}
.contact-content-box h4{font-size:22px}
.contact-content-box p{font-size:16px;margin-bottom:9px;font-family:Kanit-SemiBold}
.contactus-content .contact-icon-img{height:20px}
.contactus-content .contact-icon-content{line-height:20px;height:50px}


.mobile-section-1{display:block}
.modal-content{max-width:95%;margin:0 auto}
.modal-body .form-box{padding:20px}
.blogs-container .coming-soon{font-size:35px;padding-top:30px;padding-bottom:30px;width:100%}
    

}

@media(max-width: 320px){
    
}